@import '../core/base';
@import '../modules/button-group';

.dialog {
  &__content {
    color: blue;
  }
  &__title {
    font-size: 1.6rem !important;
    font-weight: 600 !important;
    padding: 1.5rem 1.5rem 0 !important;
    @include mobile-md {
      font-size: 1.4rem !important;
    }
  }
  &__body {
    overflow: auto !important;
    padding: 1.5rem !important;
    @include mobile-md {
      max-height: 24rem !important;
    }
    & h3 {
      @include mobile-md {
        font-size: 1.4rem !important;
      }
    }
  }
  &__actions {
    @include flex(center, flex-end);
    padding: 0 1.5rem 1.5rem !important;
    & > span {
      display: inline-block !important;
      margin-top: 1.5rem !important;
      margin-right: 1.5rem !important;
      @include mobile-md {
        width: 100%;
      }
      &:last-child {
        margin-right: 0 !important;
      }
    }
    & > span button {
      @include mobile-md {
        min-width: auto !important;
        width: 100%;
      }
    }
  }
}